.huiyi-list {
    /*padding-top: 0.5rem;*/
    width: 73vw;
    margin: 0 auto;
}
.to_timing{
       margin: 0 auto;
    width: 73vw;
    background: url(../img/bg.png) no-repeat top center;
    background-size: 100% 100%;
}
.huiyi-list ul{
    overflow: hidden;
    /*padding-left: 0.5rem;*/
    margin-top:1.4vh;
}
.huiyi-list ul li {
    color: #fff;
    margin: 0 0;
    width: 33.33%;
    float: left;
    height: 2.2rem;
    /*display: flex;*/
}

.huiyi-list ul li.item {
    color: #fff;
    margin: 0 0;
    width: 35.8vw;
    float: left;
    height: 10.67vh;
    background: url(../img/bg01.png) no-repeat top center;
    /*display: flex;*/
    margin-left:0.5%;background-size: 100% 100%;
text-align: center;
    margin-left:1.3vw ;

}

.huiyi-list ul li.item01 {
    color: #fff;
    margin: 0 0;
    width: 23.4vw;
    float: left;
    height: 10.67vh;
    /*display: flex;*/
    background: url(../img/bg02.png) no-repeat top center;
    background-size: 100% 100%;
    text-align: center;
    margin-left:1.3vw ;
}
.huiyi-list ul li:nth-child(3n) {
    margin-right: 0;
    border-right-width: 0px;
}
.huiyi-list ul li a {
    color: #fff;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;
}
.huiyi-list ul li i {
    /*font-size: 1.5rem;*/
    line-height: 6.5vh;
    height: 5.45vh;
    /*line-height: 1.2rem;
    height:1.5rem;*/
    display: inline-block;
  /*  -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;*/
}
.huiyi-list ul li img {
    /*width: 1rem;*/
    width: 7vw;
    /*height:  1.3rem;*/
    /*border-radius: 3rem;*/
    overflow: hidden;
}
.huiyi-list ul li .menu-title {
    color: #FFFFFF;
    /*margin-top: 0.2rem;*/
    font-size: 19px;
    font-weight: bold;
    /*margin-top: 2vh;*/
}
.live_video ul{
    width: 4rem;
    margin: 0 auto;
}
.live_video li a{
    width: 4rem;
    line-height: 1rem;
    border-radius: 0.3rem;
    background-color: #0d95e8;
    margin: 0 auto;
    text-align: center;
    color: #FFFFFF;
    display: inline-block;

}